## sgml-data 2.0.8

=== debian/changelog ===
sgml-data (2.0.8) unstable; urgency=low

  * QA upload.
  * Bumped Standards-Version to 3.9.3 (was 3.8.3).
  * Bumped debhelper version to 9 (was 5.0.0); updated debian/compat.
  * Now package sgml-data suggests package w3-recs instead of missing
    package doc-html-w3. (Closes: #612239)
  * Added Homepage field debian/control.
  * Simplified file debian/rules:
    - dh_testdir and dh_testroot  commands used instead manual
      "checkdir" and "checkroot" functions
    - deleted few useless comments
  * Deleted files debian/postrm and debian/preinst:
    - extra commands from them are not necessary now
    - necessary commands debhelper generates automatically
  * Fixed such lintian warnings and notes:
    + sgml-data source:
      - package-file-is-executable debian/control
      - debian-rules-missing-recommended-target build-arch
      - debian-rules-missing-recommended-target build-indep
      - dh-clean-k-is-deprecated
    + sgml-data:
      - conflicts-with-version sp (<= 1.1.1-2)
      - possible-documentation-but-no-doc-base-registration

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 24 Jun 2012 14:07:16 +0300

sgml-data (2.0.7) unstable; urgency=low

  * QA upload.
  * Rebuild with a version of debhelper fixing #477751.
  * Remove open-coded occurrence of this issue. (Closes: #675488)

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 23 Jun 2012 23:07:18 +0200
