=== debian/rules ===
#!/usr/bin/make -f
# rules file for sgml-data
#
# Some bytes in this file may have been touched by Ian Jackson,
# so I can never remove his name from this file.  Oh boy.

#
# todo: cvs-build function
#

package		:= sgml-data

# directory abstraction
prefix		:= debian/$(package)
libdir		:= $(prefix)/usr/share/$(package)
sgmldir		:= $(prefix)/usr/share/sgml
xmldir		:= $(prefix)/usr/share/xml

install_file	:= install -o root -g root -m 644 -p
install_program	:= install -o root -g root -m 755 -p
make_dir	:= install -d -o root -g root -m 755
compress	:= gzip -9f


build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
#	nothing to be done

clean:
	dh_testdir
	dh_clean

test:
	dh_testdir
	perl -cw sgml-catalog-check.pl

binary-indep:	build test
	dh_testdir
	dh_testroot
	dh_prep

#	 install SGML stuff
	set -e; for dir in  `cd sgml; find . -path '*/CVS' -prune -o -type d -print`; do \
		$(make_dir) $(sgmldir)/$$dir						;\
	done

	set -e; for file in `cd sgml; find . -path '*/CVS/*' -prune -o		\
			      -name 'catalog*' -prune -o -type f -print`; do	\
		[ ! -f sgml/$$file ] ||						\
		  $(install_file) sgml/$$file $(sgmldir)/$$file			;\
	done
	[ -f $(sgmldir)/dtd/rdf.dtd ]
	dh_installcatalogs

#	 install XML stuff
	set -e; for dir in  `cd xml; find . -path '*/CVS' -prune -o -type d -print`; do	\
		$(make_dir) $(xmldir)/$$dir					;\
	done

	set -e; for file in `cd xml; find . -path '*/CVS/*' -prune -o		\
			      -name 'catalog*' -prune -o -type f -print`; do	\
		[ ! -f xml/$$file ] ||						\
		  $(install_file) xml/$$file $(xmldir)/$$file			;\
	done
	[ -f $(xmldir)/declaration/xml.dcl ]
	dh_installxmlcatalogs

#	 compatability links
	dh_link

#	 checker script, until this gets added to sgml-base
	$(make_dir) $(libdir)
	$(install_program) sgml-catalog-check.pl $(libdir)/

#	 create all the nice links as specified in SGML FS Guidelines
	set -e; cd sgml; for file in `find [a-z]* -name catalog -o -name '*.soc'`; do	\
	    echo "checking sgml/$$file"							;\
	    ../sgml-catalog-check.pl -v 0 -d ../$(sgmldir) $$file		;\
	done
#	 UNSURE: do the same for XML stuff?

#	 move in documentation
	dh_installdocs copyright-w3o-documents.html
	dh_installchangelogs
	dh_installexamples examples/*
	dh_fixperms
	dh_lintian

#	 check for bad links
	for LINK in $$(find $(prefix) -type l); do \
		TARGET=$$(readlink $$LINK); \
		[ "$$TARGET" != "$${TARGET#/etc}" ] || [ -e $$LINK ] \
		|| echo "dangling symlink: $$LINK -> $$TARGET"; \
	done

	dh_compress -i

	dh_installdeb -i
	dh_perl -d -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i


binary-arch:	build
# nothing to be done

binary:		binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean
