## sgml-data 2.0.9

=== debian/changelog ===
sgml-data (2.0.9-1) unstable; urgency=low

  * New maintainer.  Closes: #358521
  * Convert to non-native source/format 3.0 (quilt) package.
  * Add Vcs-* field pointing to the alioth git repo.
  * Modernized around build script and debhelper files.
  * Make binary package as Multi-Arch: foreign.

 -- Osamu Aoki <osamu@debian.org>  Tue, 21 May 2013 00:15:32 +0900
