=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: sgml-data
 Section: text
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Osamu Aoki <osamu@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: xml-core (>= 0.06)
 Homepage: http://debian-xml-sgml.alioth.debian.org/
+Vcs-Git: git://git.debian.org/collab-maint/sgml-data.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/sgml-data.git
 Standards-Version: 3.9.3
 
 Package: sgml-data
 Architecture: all
+Multi-Arch: foreign
 Breaks: sp (<= 1.1.1-2)
 Depends: ${perl:Depends}, ${misc:Depends}
 Suggests: perlsgml, w3-recs, opensp, libxml2-utils
