## sgml-data 2.0.10

=== debian/changelog ===
sgml-data (2.0.10) unstable; urgency=medium

  * Updating git URL.
  * Packaging as 3.0 (native)

 -- Osamu Aoki <osamu@debian.org>  Sun, 19 Oct 2014 21:47:59 +0900
