=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: xml-core (>= 0.06)
 Homepage: http://debian-xml-sgml.alioth.debian.org/
-Vcs-Git: git://git.debian.org/collab-maint/sgml-data.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/sgml-data.git
-Standards-Version: 3.9.3
+Vcs-Git: git://anonscm.debian.org/collab-maint/sgml-data.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/sgml-data.git
+Standards-Version: 3.9.6
 
 Package: sgml-data
 Architecture: all
