## sgml-data 2.0.11

=== debian/changelog ===
sgml-data (2.0.11) unstable; urgency=medium

  * Team upload.
  * Update VCS to new salsa service in compliance to the Debian
    Policy 5.6.26 (version 4.1.5).
  * Bump standard version and compat.
  * Update maintainer to the group address.
  * Remove reference to alioth web page.

 -- Osamu Aoki <osamu@debian.org>  Mon, 16 Jul 2018 14:09:25 +0900
