=== debian/changelog ===
sgml-data (2.0.11+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 30 Dec 2020 00:20:17 +0100
