=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: sgml-data
 Section: text
 Priority: optional
-Maintainer: Osamu Aoki <osamu@debian.org>
-Build-Depends: debhelper (>= 9)
+Maintainer: Debian XML SGML Team <debian-sgml@lists.debian.org>
+# URL for team: https://salsa.debian.org/xml-sgml-team
+# Alternative address: team+xml-sgml-team@tracker.debian.org
+Build-Depends: debhelper (>= 11~)
 Build-Depends-Indep: xml-core (>= 0.06)
-Homepage: http://debian-xml-sgml.alioth.debian.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/sgml-data.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/sgml-data.git
-Standards-Version: 3.9.6
+Vcs-Git: https://salsa.debian.org/debian/sgml-data.git
+Vcs-Browser: https://salsa.debian.org/debian/sgml-data
+Standards-Version: 4.1.5
 
 Package: sgml-data
 Architecture: all
@@ -27,5 +28,4 @@
  This package implements the Debian XML and SGML standards for entity
  placement and registration.  This benefits the user by making the
  included materials instantly available to people writing, editing or
- building documentation without any further effort.  See
- <http://debian-xml-sgml.alioth.debian.org/> for more information.
+ building documentation without any further effort.
